Thank you for downloading the Toolkit.  To begin using DLMtool you will need a current version of the R software and the latest version of the DLMtool package.  Please provide the information requested below to obtain instructions on how to install the necessary software to begin using DLMtool.  The information that you provide will help us to improve the Toolkit’s utility and functionality.   We will only use your email to notify you about updates to the website and software package.  We will not share your email with anyone or use it for any other purpose.

 

Your Name (required)

Your Email (required)

Institution (required)

Your Location (required)

Your Institution Type (required)